Bug 202756 - no way to view bad ssl certificate
no way to view bad ssl certificate
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 06:38 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 03:59:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 351610 None None None Never

  None (edit)
Description Need Real Name 2006-08-16 06:38:25 EDT
When I visit a site with a bad ssl certificate, I get a warning, and a broken
padlock at the bottom left of the epiphany window.

There is no way for me to view this certificate.

Mark as security-sensitive?

Note You need to log in before you can comment on or make changes to this bug.